<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
<script type="text/javascript"
	src="http://code.jquery.com/jquery-1.7.2.min.js"></script>
	
<title>REISIKULUDE HALDUSE SÜSTEEM</title>
<link rel="stylesheet" href="">
</head>
<body>
	<h1>Aruande täitmine</h1>
	<form action="index.html" method="post">
		<label for="tripFrom"> Reisi alguspunkt </label> <input type="text"
			id="tripFrom" name="tripFrom"><br> <label
			for="tripStart"> Reisi alguskuupäev </label> <input type="date"
			id="tripStart" name="tripStart"><br> <label for="tripTo">
			Reisi lõpppunkt</label> <input type="text" id="tripTo" name="tripTo"><br>
		<label for="tripEnd"> Reisi lõppkuupäev </label> <input type="date"
			id="tripEnd" name="tripEnd"><br>

		<legend>
			<span>Reisi kirjeldus</span>
		</legend>
		<textarea id="description" name="user_description"> </textarea>

		<legend>
			<span>Põhiline transport</span>
		</legend>
		<select id="transportation" name="transportation">
			<option value="Rong">Rong</option>
			<option value="Lennuk">Lennuk</option>
			<option value="Buss">Buss</option>
			<option value="Laev">Laev</option>
			<option value="Takso">Takso</option>
		</select> <label for="transportToDate"> Transport date to location </label> <input
			type="text" id="transportToDate" name="transportToDate"> <br>
		<label for="transportFromDate"> Transport date from location </label>
		<input type="text" id="transportFromDate" name="transportFromDate">
		<br> <label for="transportPrice"> Transport cost</label> <input
			type="text" id="transportPrice" name="transportPrice"><br>


		<legend>
			<span>Majutus</span>
		</legend>

		<label for="check-in"> Check-in </label> <input type="date"
			id="check-in" name="check-in"><br> <label
			for="check-out"> Check-out </label> <input type="date" id="check-out"
			name="check-out"><br> <label for="AccommodationCost">
			Accommodation cost</label> <input type="text" id="AccommodationCost"
			name="accommodationCost">
	</form>
	
	<br />
	<button type="submit">SALVESTA ARUANNE</button>
	<button type="submit">MUUDA LISATUD ARUANDEID</button>
	<button type="submit">ESITA ARUANNE</button>




	<h1></h1>
	<h1>Sisselogimine</h1>
	<label for="username"> Kasutajanimi </label>
	<input type="text" id="username" name="username">
	<br>
	<label for="password"> Parool </label>
	<input type="password" id="password" name="userPassword">
	<br>
	<button type="submit">LOGI SISSE</button>
</body>
</html>

